/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Space Lens";
"ModuleDescriptionText" = "Get a visual size comparison of your folders and files for quick tidying up.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "Building your storage map…";
"BriefResults_NothingToClean" = "You're in open space!\nThere is nothing to review and remove from this disk.";
"ButtonTitle_Clean" = "Clean";

"BenefitTitle_0" = "Instant size overview";
"BenefitDescription_0" = "Browse your storage while seeing what's taking up the most space.";
"BenefitTitle_1" = "Quick decision-making";
"BenefitDescription_1" = "Waste no time checking the size of what you are considering to remove.";

"ReviewSelected_ButtonTitle" = "Review Selected";

"PurgeableSpace_NodeTitle" = "Purgeable Space";
"PurgeableSpace_InactiveDescription" = "Your operating system will release purgeable space automatically when needed.";

"SizeDistribution_Free" = "Free";
"SizeDistribution_Used" = "Used";
"SizeDistribution_Selected" = "Selected";
"SizeDistribution_Purgeable" = "Purgeable";
"SizeDistribution_Part_Of_Total" = "%@ of %@";

"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Description" = "Select and remove any space-hogging files you don’t wish to store.";

"FullDiskAccess_Title" = "Reveal all with Full Disk Access";
"FullDiskAccess_Subtitle" = "Allow CleanMyMac to build the entire storage map by granting it full access to your disk.";

"PurgeableSpace_ItemDescription" = "Reserved by the system";
"RegularFile_ItemDescription" = "File";

"WellKnownLocation_Applications" = "Your default Applications folder";
"WellKnownLocation_Developer" = "Developer Tools by Apple";
"WellKnownLocation_Library" = "Shared system libraries and files";
"WellKnownLocation_Network" = "Your network devices and servers";
"WellKnownLocation_System" = "Your system files and libraries";
"WellKnownLocation_Users" = "User account folders of this Mac";
"WellKnownLocation_Volumes" = "Disks, CDs, DVDs, and mounted DMGs";
"WellKnownLocation_bin" = "Essential files that run your Mac";
"WellKnownLocation_etc" = "Miscellaneous system files";
"WellKnownLocation_dev" = "Peripheral device files and settings";
"WellKnownLocation_usr" = "macOS configuration files";
"WellKnownLocation_sbin" = "Utilities for system administration";
"WellKnownLocation_tmp" = "Temporary system files";
"WellKnownLocation_var" = "Frequently changing system data";
"WellKnownLocation_private" = "Various files for system use";

"Confirmation_Title" = "You are about to remove your files!";
"Confirmation_Description" = "Please note that selected files will be gone forever after you remove them.\nGive them a thorough review.";

"Confirmation_ButtonTitle_Cancel" = "Cancel";
"Confirmation_ButtonTitle_Remove" = "Remove";

"ItemDescription_SystemFolder" = "System Folder";
"ItemDescription_SystemFile" = "System File";

"ItemDescription_UserFolder" = "User Folder";
"ItemDescription_UserFile" = "User File";

"ItemDescription_NeverAccessed" = "Never Accessed";

"ItemDescription_LastAccessed" = "Last Accessed: %@";
"ItemDescription_LastModified" = "Last Modified: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Run a dedicated task to retrieve this space.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "CleanMyMac's Maintenance module allows you to release the disk space that is currently taken by purgeable data.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Go to Maintenance";
